/*
Es gibt 3 Fälle und 2 Probleme:
- Über Breakpoint von WP und Booknetic
- Unter WP Breakpoint aber über Booknetic Breakpoint
- Unter WP und Booknetic Breakpoint 

Probleme:
- Der große Booknetic-Kasten ist minimal zu groß für die Seite -> Lösung 1
- Der große Booknetic-Kasten ist viel zu groß für den kleinen WP Breakpoint -> Lösung 2
*/


/* Lösung 1: Es reicht aus, den Kasten etwas kleiner zu machen und gleichzeitig den vorhandenen Rand zu reduzieren. Dadurch geht optisch nichts kaputt. */
@media (min-width: 1001px) {
	body.page-id-2916 .booknetic_appointment{
		min-width: 0 !important;
		max-width: calc(100% + 71px) !important;
		/*width: calc(100% + 140px) !important;*/
	}
	body.page-id-2916 .wp-block-booknetic-booking {
        margin-left: -70px;
        /*margin-right: 72px;*/
	}
}

/* Lösung 2: Der Breakpoint von WP wird schon schneller getriggert / simuliert. Nicht perfekt, aber ausreichend gut. */
@media (min-width: 992px) and (max-width: 1199px) {
	body.page-id-2916 #secondary {
		width: 845px !important;
	}
	body.page-id-2916 #primary {
		width: 845px !important;
	}
}